.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.182400px;}
.ls1{letter-spacing:-0.080000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.102400px;}
._1{width:1.144000px;}
._d{width:149.268800px;}
._c{width:173.542400px;}
._b{width:219.614400px;}
._8{width:248.588800px;}
._2{width:249.920000px;}
._4{width:257.990400px;}
._6{width:261.380800px;}
._3{width:268.411200px;}
._5{width:283.470400px;}
._9{width:296.033600px;}
._a{width:303.064000px;}
._7{width:320.307200px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:13.600000px;}
.fs2{font-size:16.800000px;}
.fs0{font-size:20.800000px;}
.y88{bottom:-9.060131px;}
.y4d{bottom:-8.122876px;}
.y14{bottom:0.312418px;}
.y71{bottom:0.609216px;}
.y56{bottom:0.624837px;}
.y80{bottom:0.640458px;}
.y1f{bottom:0.921634px;}
.y8{bottom:0.937255px;}
.y1a{bottom:0.952876px;}
.y20{bottom:1.234052px;}
.y9{bottom:1.249673px;}
.y1c{bottom:1.265294px;}
.y84{bottom:1.546471px;}
.y11{bottom:1.562092px;}
.y5{bottom:1.608954px;}
.y9f{bottom:1.874510px;}
.y4c{bottom:2.186928px;}
.y4{bottom:2.218170px;}
.y28{bottom:2.483725px;}
.y69{bottom:2.499346px;}
.y5b{bottom:3.124183px;}
.y5a{bottom:3.436601px;}
.y40{bottom:4.061438px;}
.y68{bottom:4.998693px;}
.y6{bottom:5.654771px;}
.y6a{bottom:6.560784px;}
.y53{bottom:10.622222px;}
.y87{bottom:11.543856px;}
.y44{bottom:11.559477px;}
.y60{bottom:11.575098px;}
.y65{bottom:11.856275px;}
.y73{bottom:11.871895px;}
.y61{bottom:11.887516px;}
.y4b{bottom:12.496732px;}
.y26{bottom:12.809150px;}
.y25{bottom:14.371242px;}
.y27{bottom:16.854967px;}
.y9e{bottom:18.745098px;}
.y52{bottom:21.244444px;}
.y43{bottom:21.869281px;}
.y99{bottom:22.181699px;}
.y4a{bottom:23.118954px;}
.y3f{bottom:24.696667px;}
.y9d{bottom:27.180392px;}
.y51{bottom:31.554248px;}
.y42{bottom:32.179085px;}
.y98{bottom:32.491503px;}
.y3e{bottom:35.006471px;}
.y50{bottom:42.176471px;}
.y97{bottom:42.801307px;}
.y49{bottom:43.785425px;}
.y63{bottom:44.691438px;}
.y3c{bottom:45.316275px;}
.y3d{bottom:49.408954px;}
.y4f{bottom:52.486275px;}
.y96{bottom:53.111111px;}
.y48{bottom:54.095229px;}
.y3b{bottom:57.219412px;}
.y67{bottom:61.546405px;}
.y95{bottom:63.420915px;}
.y47{bottom:64.389412px;}
.y3a{bottom:67.529216px;}
.y94{bottom:73.730719px;}
.y46{bottom:75.027255px;}
.y39{bottom:77.839020px;}
.y93{bottom:84.040523px;}
.y38{bottom:88.148824px;}
.y92{bottom:94.350327px;}
.y6d{bottom:95.600000px;}
.y9c{bottom:96.537255px;}
.y37{bottom:98.458627px;}
.y91{bottom:104.660131px;}
.y36{bottom:108.768431px;}
.y90{bottom:114.969935px;}
.y5c{bottom:117.469281px;}
.y35{bottom:119.078235px;}
.y8f{bottom:125.310980px;}
.y34{bottom:129.388039px;}
.y8e{bottom:135.636405px;}
.y33{bottom:139.697843px;}
.y8d{bottom:145.946209px;}
.y32{bottom:150.007647px;}
.y8c{bottom:156.256013px;}
.y8b{bottom:156.880850px;}
.y31{bottom:160.629869px;}
.y54{bottom:171.564510px;}
.y30{bottom:181.249477px;}
.y1{bottom:184.670458px;}
.y0{bottom:185.107843px;}
.y66{bottom:186.232549px;}
.y2f{bottom:191.559281px;}
.y2e{bottom:201.915948px;}
.y64{bottom:207.180196px;}
.y2d{bottom:212.210131px;}
.y2c{bottom:222.519935px;}
.y2b{bottom:233.157778px;}
.y62{bottom:238.422026px;}
.y2a{bottom:243.780000px;}
.y5f{bottom:248.716209px;}
.y5e{bottom:269.663856px;}
.y5d{bottom:290.580261px;}
.y59{bottom:311.246732px;}
.y58{bottom:324.055882px;}
.y57{bottom:334.365686px;}
.y55{bottom:344.675490px;}
.y9b{bottom:351.548693px;}
.y4e{bottom:365.295098px;}
.y45{bottom:427.153922px;}
.y41{bottom:511.553725px;}
.y29{bottom:553.089739px;}
.y6b{bottom:623.274510px;}
.y9a{bottom:624.367974px;}
.y8a{bottom:634.677778px;}
.y22{bottom:656.859477px;}
.y82{bottom:779.686732px;}
.ye{bottom:800.618758px;}
.y89{bottom:800.915556px;}
.y24{bottom:806.242288px;}
.y86{bottom:822.175621px;}
.y23{bottom:829.970458px;}
.y21{bottom:850.605686px;}
.y85{bottom:853.401830px;}
.y1e{bottom:860.915490px;}
.y83{bottom:863.727255px;}
.y1d{bottom:871.209673px;}
.y2{bottom:874.083922px;}
.y1b{bottom:881.519477px;}
.y81{bottom:884.346863px;}
.y19{bottom:891.829281px;}
.y7f{bottom:894.641046px;}
.y18{bottom:902.185948px;}
.y7e{bottom:904.997712px;}
.y17{bottom:912.495752px;}
.y7d{bottom:915.307516px;}
.y16{bottom:922.805556px;}
.y15{bottom:933.115359px;}
.y7c{bottom:936.239542px;}
.y13{bottom:943.425163px;}
.y7b{bottom:946.549346px;}
.y12{bottom:953.110131px;}
.y7a{bottom:956.859150px;}
.y10{bottom:963.419935px;}
.y79{bottom:967.168954px;}
.yf{bottom:973.729739px;}
.y78{bottom:977.478758px;}
.y6e{bottom:978.462876px;}
.y77{bottom:988.413399px;}
.yd{bottom:994.349346px;}
.y76{bottom:998.723203px;}
.yc{bottom:1004.659150px;}
.y75{bottom:1009.033007px;}
.yb{bottom:1014.968954px;}
.y74{bottom:1020.592484px;}
.ya{bottom:1025.278758px;}
.y72{bottom:1030.902288px;}
.y7{bottom:1035.588562px;}
.y3{bottom:1045.898366px;}
.y70{bottom:1052.193595px;}
.y6f{bottom:1062.503399px;}
.y6c{bottom:1083.123007px;}
.h8{height:8.122876px;}
.h7{height:8.747712px;}
.h9{height:8.786765px;}
.h19{height:9.372549px;}
.h18{height:9.997386px;}
.h4{height:10.036438px;}
.h10{height:11.247059px;}
.h6{height:12.960800px;}
.hb{height:15.153125px;}
.h1f{height:16.010400px;}
.h11{height:19.369935px;}
.h1b{height:19.682353px;}
.h17{height:19.721405px;}
.h5{height:19.822400px;}
.h3{height:20.363200px;}
.ha{height:22.181699px;}
.h1a{height:29.679739px;}
.hd{height:39.989542px;}
.hf{height:60.296732px;}
.h15{height:68.107190px;}
.he{height:82.829902px;}
.h1c{height:164.691307px;}
.hc{height:251.574837px;}
.h1e{height:254.074183px;}
.h1d{height:271.257190px;}
.h14{height:527.986928px;}
.h1{height:966.153595px;}
.h2{height:966.544118px;}
.h16{height:1055.614575px;}
.h13{height:1119.363529px;}
.h12{height:1162.508497px;}
.h0{height:1237.176471px;}
.w3{width:646.002941px;}
.w5{width:787.606536px;}
.w6{width:815.099346px;}
.w2{width:816.036601px;}
.w1{width:816.973856px;}
.w4{width:930.069281px;}
.w0{width:956.000000px;}
.x2{left:1.249673px;}
.xb{left:13.121569px;}
.x0{left:62.483660px;}
.x1{left:63.733333px;}
.xc{left:72.793464px;}
.x7{left:74.355556px;}
.x8{left:78.416993px;}
.xd{left:84.352941px;}
.x3{left:169.721242px;}
.x4{left:202.212745px;}
.x5{left:206.274183px;}
.x6{left:232.204902px;}
.xe{left:313.168105px;}
.xf{left:345.690850px;}
.x10{left:349.752288px;}
.x9{left:370.340654px;}
.xa{left:374.402092px;}
.x11{left:816.614575px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.155689pt;}
.ls1{letter-spacing:-0.068285pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.940961pt;}
._1{width:0.976469pt;}
._d{width:127.409352pt;}
._c{width:148.128241pt;}
._b{width:187.453295pt;}
._8{width:212.184582pt;}
._2{width:213.320837pt;}
._4{width:220.209379pt;}
._6{width:223.103277pt;}
._3{width:229.104121pt;}
._5{width:241.957998pt;}
._9{width:252.681399pt;}
._a{width:258.682243pt;}
._7{width:273.400288pt;}
.fs1{font-size:11.608368pt;}
.fs2{font-size:14.339749pt;}
.fs0{font-size:17.753975pt;}
.y88{bottom:-7.733333pt;}
.y4d{bottom:-6.933333pt;}
.y14{bottom:0.266667pt;}
.y71{bottom:0.520000pt;}
.y56{bottom:0.533333pt;}
.y80{bottom:0.546667pt;}
.y1f{bottom:0.786667pt;}
.y8{bottom:0.800000pt;}
.y1a{bottom:0.813333pt;}
.y20{bottom:1.053333pt;}
.y9{bottom:1.066667pt;}
.y1c{bottom:1.080000pt;}
.y84{bottom:1.320000pt;}
.y11{bottom:1.333333pt;}
.y5{bottom:1.373333pt;}
.y9f{bottom:1.600000pt;}
.y4c{bottom:1.866667pt;}
.y4{bottom:1.893333pt;}
.y28{bottom:2.120000pt;}
.y69{bottom:2.133333pt;}
.y5b{bottom:2.666667pt;}
.y5a{bottom:2.933333pt;}
.y40{bottom:3.466667pt;}
.y68{bottom:4.266667pt;}
.y6{bottom:4.826667pt;}
.y6a{bottom:5.600000pt;}
.y53{bottom:9.066667pt;}
.y87{bottom:9.853333pt;}
.y44{bottom:9.866667pt;}
.y60{bottom:9.880000pt;}
.y65{bottom:10.120000pt;}
.y73{bottom:10.133333pt;}
.y61{bottom:10.146667pt;}
.y4b{bottom:10.666667pt;}
.y26{bottom:10.933333pt;}
.y25{bottom:12.266667pt;}
.y27{bottom:14.386667pt;}
.y9e{bottom:16.000000pt;}
.y52{bottom:18.133333pt;}
.y43{bottom:18.666667pt;}
.y99{bottom:18.933333pt;}
.y4a{bottom:19.733333pt;}
.y3f{bottom:21.080000pt;}
.y9d{bottom:23.200000pt;}
.y51{bottom:26.933333pt;}
.y42{bottom:27.466667pt;}
.y98{bottom:27.733333pt;}
.y3e{bottom:29.880000pt;}
.y50{bottom:36.000000pt;}
.y97{bottom:36.533333pt;}
.y49{bottom:37.373333pt;}
.y63{bottom:38.146667pt;}
.y3c{bottom:38.680000pt;}
.y3d{bottom:42.173333pt;}
.y4f{bottom:44.800000pt;}
.y96{bottom:45.333333pt;}
.y48{bottom:46.173333pt;}
.y3b{bottom:48.840000pt;}
.y67{bottom:52.533333pt;}
.y95{bottom:54.133333pt;}
.y47{bottom:54.960000pt;}
.y3a{bottom:57.640000pt;}
.y94{bottom:62.933333pt;}
.y46{bottom:64.040000pt;}
.y39{bottom:66.440000pt;}
.y93{bottom:71.733333pt;}
.y38{bottom:75.240000pt;}
.y92{bottom:80.533333pt;}
.y6d{bottom:81.600000pt;}
.y9c{bottom:82.400000pt;}
.y37{bottom:84.040000pt;}
.y91{bottom:89.333333pt;}
.y36{bottom:92.840000pt;}
.y90{bottom:98.133333pt;}
.y5c{bottom:100.266667pt;}
.y35{bottom:101.640000pt;}
.y8f{bottom:106.960000pt;}
.y34{bottom:110.440000pt;}
.y8e{bottom:115.773333pt;}
.y33{bottom:119.240000pt;}
.y8d{bottom:124.573333pt;}
.y32{bottom:128.040000pt;}
.y8c{bottom:133.373333pt;}
.y8b{bottom:133.906667pt;}
.y31{bottom:137.106667pt;}
.y54{bottom:146.440000pt;}
.y30{bottom:154.706667pt;}
.y1{bottom:157.626667pt;}
.y0{bottom:158.000000pt;}
.y66{bottom:158.960000pt;}
.y2f{bottom:163.506667pt;}
.y2e{bottom:172.346667pt;}
.y64{bottom:176.840000pt;}
.y2d{bottom:181.133333pt;}
.y2c{bottom:189.933333pt;}
.y2b{bottom:199.013333pt;}
.y62{bottom:203.506667pt;}
.y2a{bottom:208.080000pt;}
.y5f{bottom:212.293333pt;}
.y5e{bottom:230.173333pt;}
.y5d{bottom:248.026667pt;}
.y59{bottom:265.666667pt;}
.y58{bottom:276.600000pt;}
.y57{bottom:285.400000pt;}
.y55{bottom:294.200000pt;}
.y9b{bottom:300.066667pt;}
.y4e{bottom:311.800000pt;}
.y45{bottom:364.600000pt;}
.y41{bottom:436.640000pt;}
.y29{bottom:472.093333pt;}
.y6b{bottom:532.000000pt;}
.y9a{bottom:532.933333pt;}
.y8a{bottom:541.733333pt;}
.y22{bottom:560.666667pt;}
.y82{bottom:665.506667pt;}
.ye{bottom:683.373333pt;}
.y89{bottom:683.626667pt;}
.y24{bottom:688.173333pt;}
.y86{bottom:701.773333pt;}
.y23{bottom:708.426667pt;}
.y21{bottom:726.040000pt;}
.y85{bottom:728.426667pt;}
.y1e{bottom:734.840000pt;}
.y83{bottom:737.240000pt;}
.y1d{bottom:743.626667pt;}
.y2{bottom:746.080000pt;}
.y1b{bottom:752.426667pt;}
.y81{bottom:754.840000pt;}
.y19{bottom:761.226667pt;}
.y7f{bottom:763.626667pt;}
.y18{bottom:770.066667pt;}
.y7e{bottom:772.466667pt;}
.y17{bottom:778.866667pt;}
.y7d{bottom:781.266667pt;}
.y16{bottom:787.666667pt;}
.y15{bottom:796.466667pt;}
.y7c{bottom:799.133333pt;}
.y13{bottom:805.266667pt;}
.y7b{bottom:807.933333pt;}
.y12{bottom:813.533333pt;}
.y7a{bottom:816.733333pt;}
.y10{bottom:822.333333pt;}
.y79{bottom:825.533333pt;}
.yf{bottom:831.133333pt;}
.y78{bottom:834.333333pt;}
.y6e{bottom:835.173333pt;}
.y77{bottom:843.666667pt;}
.yd{bottom:848.733333pt;}
.y76{bottom:852.466667pt;}
.yc{bottom:857.533333pt;}
.y75{bottom:861.266667pt;}
.yb{bottom:866.333333pt;}
.y74{bottom:871.133333pt;}
.ya{bottom:875.133333pt;}
.y72{bottom:879.933333pt;}
.y7{bottom:883.933333pt;}
.y3{bottom:892.733333pt;}
.y70{bottom:898.106667pt;}
.y6f{bottom:906.906667pt;}
.y6c{bottom:924.506667pt;}
.h8{height:6.933333pt;}
.h7{height:7.466667pt;}
.h9{height:7.500000pt;}
.h19{height:8.000000pt;}
.h18{height:8.533333pt;}
.h4{height:8.566667pt;}
.h10{height:9.600000pt;}
.h6{height:11.062775pt;}
.hb{height:12.934048pt;}
.h1f{height:13.665781pt;}
.h11{height:16.533333pt;}
.h1b{height:16.800000pt;}
.h17{height:16.833333pt;}
.h5{height:16.919538pt;}
.h3{height:17.381141pt;}
.ha{height:18.933333pt;}
.h1a{height:25.333333pt;}
.hd{height:34.133333pt;}
.hf{height:51.466667pt;}
.h15{height:58.133333pt;}
.he{height:70.700000pt;}
.h1c{height:140.573333pt;}
.hc{height:214.733333pt;}
.h1e{height:216.866667pt;}
.h1d{height:231.533333pt;}
.h14{height:450.666667pt;}
.h1{height:824.666667pt;}
.h2{height:825.000000pt;}
.h16{height:901.026667pt;}
.h13{height:955.440000pt;}
.h12{height:992.266667pt;}
.h0{height:1056.000000pt;}
.w3{width:551.400000pt;}
.w5{width:672.266667pt;}
.w6{width:695.733333pt;}
.w2{width:696.533333pt;}
.w1{width:697.333333pt;}
.w4{width:793.866667pt;}
.w0{width:816.000000pt;}
.x2{left:1.066667pt;}
.xb{left:11.200000pt;}
.x0{left:53.333333pt;}
.x1{left:54.400000pt;}
.xc{left:62.133333pt;}
.x7{left:63.466667pt;}
.x8{left:66.933333pt;}
.xd{left:72.000000pt;}
.x3{left:144.866667pt;}
.x4{left:172.600000pt;}
.x5{left:176.066667pt;}
.x6{left:198.200000pt;}
.xe{left:267.306667pt;}
.xf{left:295.066667pt;}
.x10{left:298.533333pt;}
.x9{left:316.106667pt;}
.xa{left:319.573333pt;}
.x11{left:697.026667pt;}
}
